<template>
  <public>
    <template v-slot:title>
      <span>{{ titleProp }}</span>
    </template>
    <template v-slot:publicTable>
      <tab-handover></tab-handover>
    </template>
  </public>
</template>

<script>
import Public from '@components/table/Public'
import tabHandover from '../table/components/tabHandover'

export default {
  name: 'ReportBounced',
  components: {
    Public,
    tabHandover
  },
  data () {
    return {
      titleProp: ''
    }
  },
  methods: {
    refsDatatitle (item) {
      this.titleProp = item
    }
  }
}
</script>

<style lang="less" scoped>
</style>
